<!DOCTYPE html>
<html>
    <head>
        <title>
            Zadatak
        </title>
        <link rel="stylesheet" href="zadatak.css">
        <script src="zadatak.js"></script>
        <meta charset="UTF-8">
    </head>
    <body>
        <header>
            <h1>Welcome to my website!</h1>
            <nav>
              <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Contact</a></li>
              </ul>
            </nav>
          </header>
          <main style="margin-top: 50px;">
            <b style="color: rgb(78, 77, 77); font-size: 30px;">The main content of my page goes here</b> 
          </main>
          
       
        <table width="50%" cellspacing="0" cellpading="2" border="2" style="background-color: lightpink">
            <tr >
                <td colspan="3" align="center" width="33%">Table</td>
               
            </tr>
            <tr width="33%">
                <td align="center" width="33%"> Content here</td>
                <td align="center" valign="bottom" width="33%">Content here</td>
                <td align="center" rowspan="2" style="background-color: rgb(231, 231, 231);" width="33%">Comment here</td>
            </tr>
            <tr>
                <td align="center" width="33%"> <img src="tree-736885__480.jpg" width="200px" height="150px"> </td>
                <td align="center" width="33%">Content here</td>
             </tr>
     </table>


        <form>
           <h3>Registration form</h3>
            <div class="vrsta">
                    <div class="twoItems">
                        <div class="lijevo">
                            <div>First Name</div>
                            <input type="text" name="firstName" class="customInput" id="firstName" placeholder="First Name">   
                        </div>
                        <div class="desno">
                            <div>Last Name</div>
                            <input type="text" name="lastName" class="customInput" id="lastName" placeholder="Last Name">
                        </div>
                    </div>
            </div>
                
            <div class="vrsta">
                <div class="twoItems">
                    <div class="lijevo">
                        <div>Birthday</div>
                        <input type="date" name="bday" class="customInput" id="bday">   
                    </div>
                    <div class="desno">
                        <div>Gender</div>
                        <input type="radio" name="accRadio" id="male" checked> Male
                        <input style="margin-left: 20px;" type="radio" name="accRadio" id="female"> Female
                    </div>
                </div>
            </div>
               
            <div class="vrsta">
                    <div class="twoItems">
                        <div class="lijevo">
                            <div>Email</div>
                            <input type="text" name="email" class="customInput" id="email">   
                        </div>
                        <div class="desno">
                            <div>Phone Number</div>
                            <input type="text" name="phoneNumber" class="customInput" id="phoneNumber">
                        </div>
                    </div> 
             </div>
                 
            <div class="vrsta">
                <div>Subject</div>
                <select id="select">
                    <optgroup>
                        <option value="0">Choose option</option>
                        <option value="1">Option1</option>
                        <option value="2">Option2</option>
                        <option value="3">Option3</option>
                        <option value="4">Option4</option>
                    </optgroup>
                </select>
            </div> 
            <div class="vrsta">
                <input type="submit" class="dugme" onclick="provjeriti()">
            </div>
        </form>
        <footer>
            <div class="footer-container">
              <div class="footer-left">
                <h3>About Us</h3>
                <p>We are a small business that specializes in creating beautiful and functional websites for our clients. Contact us today to learn more!</p>
              </div>
              <div class="footer-middle">
                <h3>Links</h3>
                <ul>
                  <li><a href="#">Home</a></li>
                  <li><a href="#">About</a></li>
                  <li><a href="#">Services</a></li>
                  <li><a href="#">Portfolio</a></li>
                  <li><a href="#">Contact</a></li>
                </ul>
              </div>
              <div class="footer-right">
                <h3>Connect With Us</h3>
                <ul class="social-icons">
                  <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                </ul>
              </div>
            </div>
          </footer>
    </body>
</html>
